PURCHASE_DETAILS_URL=http://api.purchase.bailuntec.com/api/GetPagePurchaseSkuInfo
SEMI_PURCHASE_DETAILS_URL=http://mjcg.bailuntec.com/Api/GetPagePurchaseSkuInfo
#PURCHASE_DETAILS_URL=http://10.0.6.15:3333/api/GetPagePurchaseSkuInfo
PURCHASE_AIMS_URL=http://api.purchase.bailuntec.com/Api/PurchaseSource